/* css du 21/03/2019 */

html {
    height: 100%;
    width: 100%;
    padding: 0px;
    margin: 0px;
}

body {
	font-family: 'MontserratRegular', Arial, Helvetica, Sans-Serif !important;
	background-image : url('../img/header.jpg');
    background-position-x: 0%;
    background-position-y: 0%;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

.container {
    max-width: 1300px;
    margin: 0 auto;
    padding: 0px;
}
.header {
    background-color: #ffffff;

}

.header > .container {
	padding: 15px;
}

.card {
    background-color: rgba(255, 255, 255, 1);
	border: none;
    margin: 20px auto 0 auto;
    border-radius: 10px;
}

.card-header {
    background-color: rgba(255, 255, 255, 1);
    border: none;
}

.card-footer {
    padding: .75rem 1.25rem;
    background-color: rgba(255, 255, 255, 1);
    border: none;
}

.card-body {
    background-color: rgba(255, 255, 255, 1);
    padding: 10px;
    border-radius: 10px;
}

.desc-left {
    text-align: justify;
    font-size:0.8em;
    padding: 20px;
}
.desc-reseaux {
    font-size:0.8em;
    font-style:italic;
}
.desc-infos {
    font-size:0.8em;
}

.coms_pseudo {
    font-size: 1.0em;
}

.coms_date {
    font-size: 0.5em;
    font-style:italic;
    color: #999;
}

.coms_note {
    font-size: 0.5em;
    font-style:italic;
    color: #999;
}

.coms_commentaire {
    font-size: 1em;
    margin-top: 5px;
}

.coms_magasin {
    font-size: 0.6em;
    font-style:italic;
    color: #999;
}

.etoiles {
    vertical-align: baseline;
}

.progress-container {
  width: 100%;
  height: 8px; /* hauteur fine */
  background-color: #ddd; /* gris */
  border-radius: 999px; /* arrondi complet */
  overflow: hidden;
}

.progress-bar {
  height: 100%;
  background-color: #e53935; /* rouge */
  border-radius: 999px;
}